/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #F5F5F5;
    --color-surface: #DFDFDF;
    --color-text: #0D0D0D;
    --color-text-description: rgba(13, 13, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FFC525;
    --color-secondary: #222222;
    --color-shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-002bdf82 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-3ee00c96 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-2a897a4e { padding: 0; }
.g-7b631676 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-7b631676:hover { text-decoration: underline; }
.g-ab036211 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-ab036211::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-ab036211 span { position: relative; z-index: 2; }
.g-ab036211:hover::before { filter: brightness(80%); }
.g-9e3e1a6c { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-7e0e4b56 { color: var(--color-text); }
.g-7e0e4b56::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-7e0e4b56:hover { color: var(--color-text-light); }
.g-7e0e4b56:hover::before { background-color: var(--color-primary); }
.g-1dd3f9f7 { text-decoration: none; }
.g-eb6584d6 { width: 100%; }
.g-2c2f8a52 { white-space: nowrap; }
.g-e901ca4e { aspect-ratio: 16/10; }
.g-f4ecf2d8 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-3ba68fe1 { height: var(--size-xl); }
.g-9fc719fe { min-height: 130px; resize: vertical; }
.g-25b14c2b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-9f2c4f31 { border-radius: var(--b-radius); }
.g-70d97025 { overflow: hidden; }
.g-07f6056d { box-shadow: var(--shadow); }
.g-b7d36760 { box-shadow: var(--shadow-1); }
.g-fd6e6f48 { color: var(--color-bg); }
.g-39b3fce1 { color: var(--color-surface); }
.g-f101209d { color: var(--color-text); }
.g-892bef61 { color: var(--color-text-description); }
.g-0c9d6aac { color: var(--color-text-light); }
.g-83c93183 { color: var(--color-primary); }
.g-465a69ef { color: var(--color-secondary); }
.g-f97932c7 { background-color: var(--color-bg); }
.g-164a0c8a { background-color: var(--color-surface); }
.g-1ef5352a { background-color: var(--color-text); }
.g-83b5c5fd { background-color: var(--color-text-description); }
.g-045b7730 { background-color: var(--color-text-light); }
.g-ffefca7b { background-color: var(--color-primary); }
.g-e37c0b0b { background-color: var(--color-secondary); }
.g-0b8917fe { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-a1295e36 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-0c2af9e7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-100122d5 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-bc4d74e7 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-d8ad9e01 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-ddfb3a0b { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a46109b1 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-124f9a55 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-8a446767 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-39750f32 { font-weight: bold; }
.g-3bca8680 { margin-top: var(--size-xxs); }
.g-cfd63d05 { margin-top: var(--size-xs); }
.g-edb9586f { margin-top: var(--size-s); }
.g-802efeda { margin-top: var(--size-m); }
.g-bea88eda { margin-top: var(--size-l); }
.g-23dbb23c { margin-top: var(--size-xl); }
.g-24ecb0e1 { margin-bottom: var(--size-xxs); }
.g-7b59323b { margin-bottom: var(--size-xs); }
.g-a0eb2a87 { margin-bottom: var(--size-s); }
.g-f9bfcb8f { margin-bottom: var(--size-m); }
.g-4973fb34 { margin-bottom: var(--size-l); }
.g-9c5a7d5e { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-9e3e1a6c { min-height: var(--size-m); }
 }